[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Slurpd problems


I've just configured slurpd on a couple of servers running of the 2.3 rpms (latest) of your repo.

When will you be upgrading to 2.4 - and will that mean I should reconfigure my servers to the new mechanism now?



On Tue, 13 Nov 2007 16:39:56 +0200, Buchan Milne <bgmilne@staff.telkomsa.net> wrote:
> On Tuesday 13 November 2007 11:46:37 Lawrence Strydom wrote:
>> Hi List.
>> I have been trying to set up replication between two LDAP servers
> running
>> OpenSuSE10.2 and Openldap 2-2.3.27-25 but unfortunately I am not having
> a
>> lot of success :(
> sync-repl is the supported replication mechanism on 2.3.x, and slurpd no
> longer exists in 2.4. You may consider setting up sync-repl, instead of
> the
> deprecated slurpd at this stage.
> Regards,
> Buchan